@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,500;1,500&display=swap');

/* :root{
    --orange:#ffa500;
} */
*{
    font-family: 'Roboto', sans-serif;
    padding: 0; margin: 0;
    box-sizing: border-box;
    text-transform: capitalize;
    text-decoration: none;
    border: none;outline: none;
    /* transition: 10ms; */
}
*::selection{
    background: #ffa500;
    color: white;
}
html{
    font-size: 62.5%;
}
/* body{
    scroll-behavior: smooth;
    transition: 0.5s ease-in-out;
} */
section{
    padding: 10rem 9%;
}
header{
    position: fixed;
    top: 0;left: 0;right: 0;
    background-color: #333;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2rem 9%;
    z-index: 2;
}
header .logo{
    font-size: 2.5rem;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}
header .logo span{
    color:#ffa500
}
header .navbar a{
    color: white;
    font-size: 2rem;
    margin: 0.8rem;
}
header .navbar a:hover{
    color: #ffa500;
}
header .icons i{
    /* background-color: #fff; */
    color: #fff;
    font-size: 2.5rem;
    margin-right: 2rem;
    cursor: pointer;
}
header .icons i:hover{
    color: orange;
}
header .search-bar-container{
    position: absolute;
    top: 100%;left: 0;right: 0;
    padding: 1.5rem 2rem;
    background: #333;
    border-top: .1rem solid #797878;
    display: none;
    align-items: center;
    
}

header .search-bar-container.showSearch{
    display: flex !important;
}
header .search-bar-container #search-bar{
    width: 100%;
    padding: 1rem;
    border-radius: .5rem;
    font-size: 1.7rem;
    color: #333;
    text-transform: none;
}
header .search-bar-container label{
    color: #fff;
    font-size: 3rem;
    margin-left: 1.5rem;
    cursor: pointer;
}
header .search-bar-container label:hover{
    color: #ffa500;
}
.login-form-container{
    position: fixed;
    min-height: 100vh;
    width: 100%;
    background: rgb(61, 61, 61);
    display: none;
    justify-content: center;
    align-items: center;
}
.login-form-container.showform{
    display: flex !important;
}
.login-form-container form{
    margin: 2rem;
    padding: 1.7rem;
    border-radius: .5rem;
    background: white;
    width: 50rem;
}
.login-form-container form h3{
    font-size: 20px;
    color: black;
    text-transform: uppercase;
    text-align: center;
}
.login-form-container form .box{
    width: 100%;
    padding: 5px;
    border: 1px solid rgb(79, 79, 79);
    margin: 5px;
    text-transform: none;
    font-size: 15px;
}
.login-form-container form .box:hover{
    border: 1px solid orange;
}
.login-form-container form .btn{
    width: 100%;
    margin: 5px;
    text-transform: uppercase;
    font-size: 15px;
    background-color: #ffa500;
    color: white;
    padding: 5px;
    cursor: pointer;
}
.login-form-container form .btn:hover{
    background-color: #63502c;
}
.login-form-container form #remember{
    font-size: 14px;
    margin: 5px;
    padding: 5px;
}
.login-form-container form  p a:hover{
    text-decoration: underline;
    color: black;
}
.login-form-container #form-close{
    position: absolute;
    top: 35px;
    right: 35px;
    color: #fff;
    font-size: 35px;
    cursor: pointer;
}
.login-form-container #form-close:hover{
    color: orange;
}

#menu-bar{
    color: white;
    border: 1px solid white;
    border-radius: 5px;
    font-size: 20px;
    padding: 5px;
    cursor: pointer;
    display: none;
}
/* media queries */
@media(max-width:768px){
    #menu-bar{
        display: initial;
        cursor: pointer;
    }
    #menu-bar:hover{
        color: orange;
    }
    html{
        font-size: 55%;
    }
    header .navbar{
        top: 100%;
        left: 0;
        right: 0;
        position: absolute;
        background-color: #333;
        border-top: 2px solid rgb(87, 87, 87);
        display: none;
    }
    header .navbar a{
        background-color: rgb(78, 77, 77);
        display: block;
        margin: 5px;
        padding: 5px;

    }
    .navbar.show{
        display: initial !important;
    }
    .home .controls{
        display: flex;
        margin-left: 225px;
        margin-top: 50px;
    }
    .book .row .inputs{
        display: inline-block;
        justify-content: space-between;
        align-items: center;
        width: 100%;
    
    }
    .book .row{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        align-items: center;
    
    }
    .book .row .inputBox .input{
        border: 1px solid orange;
        width: 250px;
        padding: 5px;
        margin: 3px;
    }
    .book .row .book-img{
        width: 350px;
    }
    .book .row .inputs .inputBox .input{
        width: 300px;
    }
   
}


.home {
    text-align: center;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;

}
.home .content{
    text-align: center;
    margin-left: 250px;
}
.home .content .tittle{
     color: rgb(248, 161, 175);
    text-shadow: #333; 
      font-size: 45px;
    margin: 5px;
    text-transform: uppercase;
}
.home .content .sm-txt{
    color: #fff;
    text-shadow: #333; 
    font-size: 35px;
    font-weight: bold;
    margin: 5px;
    text-transform: capitalize;
}
.home .content .btn{
    color: white;
    background-color: orange;
    padding: 10px;
    margin-top: 5px;
    font-size: 25px;
    border-radius: 10px;

}
.btn:hover{
    border: 2px solid black;
    color: #797878;
    width: 250px;
    height: 60px;
}
.home .video-container video{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;left: 0; 
    object-fit: cover; 
    z-index: -1;
}
.home .controls{
    padding: 10px;
    border-radius: 20px;
    background-color: rgb(30, 30, 30);
    position: relative;
    top:200px;
    right: 460px; 
   
}
.home .controls .vid-btn{
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: #fff;
    display: inline-block;
    cursor: pointer;
    margin: 5px;
    
}
.home .controls .vid-btn.active{
    background-color: orange;
}
@media(max-width:768px){
    .home .content{
        text-align: center;
        margin-left: 350px;
    }
}

.heading{
    text-align: center;
    
}
.heading span{
    font-size: 40px;
    background-color: #63502c;
    color: orange;
    border-radius: 10px;
    padding: 5px 10px;
    margin: 3px;
}
.book .heading .space{
    background: none;
}
.book .row{
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.book .row .inputBox{
    margin: 10px;
    padding: 10px;
    font-size: 20px;
    
}
.book .row .inputs{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    padding: 10px;
   
}
.book .row .inputBox .input{
    border: 1px solid orange;
    width: 500px;
    padding: 10px;
    margin: 5px;
}
.book .row .inputBox .input:hover{
    height: 55px;
}
.book .row .inputs .input-btn{
    background-color: orange;
    color: red;
    font-size: 20px;
    padding: 10px;
    margin-left: 20px;
}
.input-btn:hover{
    background-color: rgb(234, 182, 87);
    color: #3ffa06;
    cursor: pointer;
    width: 150px;
    height: 55px;
    font-size: 35;
}
.packages .box-container{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    flex-wrap: wrap;
    margin-top: 30px;
}
.packages .box-container .box{
    border-radius: 5px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;;
    width: 400px;
    padding: 10px;
    margin: 15px;
}
.packages .box-container .box img{
    object-fit: cover;
}
.packages .box-container .box .content .loc{
    font-size: 20px;
}
.packages .box-container .box .content .loc i{
    color: orange;
    margin: 5px;
}
.packages .box-container .box .content #pk-txt{
    font-size: 15px;
    margin: 5px;
}
.packages .box-container .box .content .stars i{
    color: orange;
    font-size: 15px;
    margin: 2px;
}
/* .packages .box-container .box .content .stars #lst-star{
    color: #e7b9b9;
    border: 1px solid orange;
} */
.packages .box-container .box .content .price{
    font-size: 20px;
    margin: 5px;
}
.packages .box-container .box .content .price span{
    font-size: 18px;
    font-weight: 300;
    text-decoration: line-through;
}
.packages .box-container .box .content .pkg-btn{
    background-color: orange;
    color: #fff;
    font-size: 15px;
    padding: 10px;
    border-radius: 5px;
}
.packages .box-container .box .content .pkg-btn:hover{
    border: 1px solid black;
    background: none;
    color: red;
}
/* packages section responsive */
@media(max-width:768px){
    .packages .box-container{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        flex-wrap: wrap;
        
    }
    .packages .heading span{
        font-size: 15px;
        margin: 2px;
    }
    .book .heading span{
        font-size: 15px;
        margin: 2px;
    }
  
}
/* services section starts */
.services .box-container{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    flex-wrap: wrap;
    margin-top: 30px;
}
.services .box-container .box{
    border-radius: 5px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    /* box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px; */
    width: 400px;
    padding: 10px;
    margin: 15px;
}
.services .box i{
    font-size: 70px;
    color: orange;
    margin-left: 150px;
}
.services .box h3{
    font-size: 25px;
    text-align: center;
    margin: 5px;
}
.services .box p{
    font-size: 15px;
    font-weight: 300;
    text-align: justify;
}
@media(max-width:768px){
    .services .box-container{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        flex-wrap: wrap;
        
    }
    .services .heading span{
        font-size: 15px;
        margin: 2px;
    }
    .book .heading span{
        font-size: 15px;
        margin: 2px;
    }
}
/* services section ends */

/* gallery section starts */
.gallery .box-container .box .btn{
    background-color: orange;
    color: #fff;
    font-size: 20px;
    padding: 10px;
    margin: 10px;
    border-radius: 5px;
}
.gallery .box-container .box .btn:hover{
    border: 1px solid black;
    background-color: none;
    color: red;
}
.gallery .box-container{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    flex-wrap: wrap;
    margin-top: 30px;
}
.gallery .box-container .box{
    border: 1px solid white;
    margin: 10px;
    padding: 0;
    position: relative;
    /* z-index: 1; */
    overflow: hidden;
}
.gallery .box-container .box img{
    object-fit: cover;

}

.gallery .box-container .box .content{
    position: absolute;
    top: 1000;
    left: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    background: rgba(0,0,0,.7) ;
    padding: 10px;
    padding-top: 100px;
   
    
}

.gallery .box-container .box:hover .content{
    top: 0;
   
}



.gallery .box-container .box .content h3{
    color: orange;
    font-size: 30px;
}
.gallery .box-container .box .content p{
    color: white;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 10px;
}

@media(max-width:768px){
    .gallery .box-container{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        flex-wrap: wrap;
        margin-top: 30px;
    }

    .gallery .heading span{
        font-size: 15px;
        margin: 2px;
    }
}

/* gallery section ends */

/* review starts */
.review .box{
    padding: 20px;
    text-align: center;
    border-radius: 5px;
    
}
.review .box img{
    height: 200px;
    width: 200px;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 10px;
}
.review .box h3{
    font-size: 25px;
    color: #333;
}
.review .box p{
    font-size: 15px;
    color: #666;
    padding: 10px;
}
.review .box i{
    color: orange;
    font-size: 18px;
}

@media(max-width:768px){
    .review .heading span{
        font-size: 15px;
        margin: 2px;
    }
}

/* review ends */

/* contact section start */
.contact .row .inputBox .pkg-btn{
    background-color: orange;
    color: #fff;
    font-size: 15px;
    padding: 10px;
    border-radius: 5px;
    margin: 10px;
}
.contact .row .inputBox .pkg-btn:hover{
    border: 1px solid black;
    background: none;
    color: red;
}

.contact .row{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 50px;
    align-items: center;
    padding: 50px;
}

.contact .row form .inputBox input{
    width: 45%;
    margin: 10px;
    padding: 10px;
    font-size: 15px;
    color: #333;
    background-color: #f7f7f7;
}
.contact .row form .inputBox textarea{
    height: 150px;
    width: 100%;

    margin: 10px;
    padding: 10px;
    font-size: 15px;
    color: #333;
    background-color: #f7f7f7;
}

.contact .row form .inputBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contact .row form{
    padding: 25px;
   
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
.contact .row form:hover{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.contact .row .img img{
    border-radius: 50px;
}
.contact.row.img{
    height:500px; 
    width:600px;
}

@media(max-width:768px){
    .contact .heading span{
        font-size: 15px;
        margin: 2px;
    }
    .contact .row .img{
        display: none !important;
    }
}

/* contact section ends */

.footer{
    background: #333;
}
.footer .box-container{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-around;
 
}
.footer .box-container .box{
    padding: 10px 0;
}
.footer .box-container .box h3{
    font-size: 25px;
    padding: 5px 0;
    color: #fff;

}
.footer .box-container .box p{
    font-size: 15px;
    padding: 5px 0;
    width: 200px;
    color: #eee;
}
.footer .box-container .box a{
    display: block;
    font-size: 15px;
    padding: 5px;
    color: #eee;

}
.footer .box-container .box a:hover{
    color: orange;
    text-decoration: underline;
}
.footer .credit{
    color: #eee;
    font-size: 15px;
    text-align: center;
    margin-top: 50px;
}
.footer .credit span{
    color: orange;
    font-size: 18px;
    
}

@media(max-width:768px){
    .footer .box-container{
        display: inline-block;
        flex-wrap: wrap;
        gap: 10px;
        justify-content: space-around;
        text-align: center;
        margin-left: 100px;
    }
    .footer .box-container .box h3{
        color: #E57C23;
    }
}

/* team section starts */
.team .row{
    display: flex;
    justify-content: center;
    margin-top: 100px;
  
    
    
}
.team .row .first{
    margin: 10px;
}
.team .row .first h3{
    font-size: 20px;
    text-align: center;
    color: rgb(38, 26, 26);
    margin: 5px;
}

@media(max-width:768px){
    .team .row{
        display: inline-block;
        justify-content: center;
        margin-top: 100px;  
    }
    .team .row .first img{
        margin-left: 100px;
    }
}


/* team section ends */